This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 600029 - FTBFS puzzles-8887-2.fc13
FTBFS puzzles-8887-2.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: puzzles (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Victor Bogado
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 604882
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:18 EDT by FTBFS
Modified: 2011-06-21 10:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:40:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (229.36 KB, text/plain)
2010-06-03 17:18 EDT, FTBFS
no flags Details
build.log (26.07 KB, text/plain)
2010-06-03 17:18 EDT, FTBFS
no flags Details
mock.log (965 bytes, text/plain)
2010-06-03 17:18 EDT, FTBFS
no flags Details
root.log (368.93 KB, text/plain)
2010-06-03 17:18 EDT, FTBFS
no flags Details
build.log (5.79 KB, text/plain)
2010-06-03 17:18 EDT, FTBFS
no flags Details
mock.log (896 bytes, text/plain)
2010-06-03 17:18 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:18:35 EDT
puzzles-8887-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:18:38 EDT
Created attachment 420982 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:18:39 EDT
Created attachment 420983 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:18:40 EDT
Created attachment 420984 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:18:42 EDT
Created attachment 420985 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:18:43 EDT
Created attachment 420986 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:18:44 EDT
Created attachment 420987 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 08:01:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matt Domsch 2011-06-21 10:40:01 EDT
$ rpm -qpi puzzles-9023-2.fc15.src.rpm
warning: puzzles-9023-2.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : puzzles                      Relocations: (not relocatable)
Version     : 9023                              Vendor: Fedora Project
Release     : 2.fc15                        Build Date: Wed 09 Feb 2011 11:32:09 AM CST
Install Date: (not installed)               Build Host: x86-15.phx2.fedoraproject.org
Group       : Amusements/Games              Source RPM: (none)
Size        : 2956303                          License: MIT
Signature   : RSA/8, Thu 10 Feb 2011 01:52:36 AM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.